# Literature

Here we refer to the relevant literature in the field.

* Liz Gallagher, India Kerle, Cath Sleeman, George Richardson (Nesta UKd, nesta.org.uk, Twitter @nesta_uk): *A New Approach to Building a Skills Taxonomy*. February 22 2022. This is a set of slides about how Nesta UK uses BERT to build a taxonomy about skills. In short, they identify segments in a text that contains skills, mask out irrelevant words in each segment using `[mask]`, build BERT sentence embeddings for each segment, perform dimensionality reduction, then clustering, then build a taxonomy from that. Here is a [link](https://mattermost.jobtechdev.se/jobtechdev/pl/ki6g8ib6cid97dao4rg7brasee) to where it was posted in our chat.
